@import "App";
div.playPanel {
  border-right: 3px solid #B1001C;
  display: inline-block;
  width: 60%;
  height: 100%;
  text-align: center;


  h1{
    .h1();
  }

  div.yourResult {
    background-color: #A8D5AC;
    height: 50%;
  }

  ul.newGame {
    .ul();
  }

  h2 {
    font-size: 20px;
    font-family: @font-family;
  }
}

